﻿body {
/*
	background-image: url("top/top.png");
	background-repeat: no-repeat;
	background-position: right bottom;
*/
	background: #ddd;
	margin: 30px;
	font-size: 10px;
	font-color: #000;
	scrollbar-track-color:#ffffff;
	scrollbar-arrow-color:#ffffff;
	scrollbar-highlight-color:#ffffff;
	scrollbar-shadow-color:#ffffff;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-darkshadow-color:#ffffff;
}

#text { 
	background: #fff;
	width: 500px;
	margin: 30px;
	font-size: 11px;
	font-color: #000;
	}

h1 {
	color: #000;
	margin: 30px 0px 10px 0;
	font-weight: 900;
	padding-bottom: 2px;
	border-bottom: 1px solid #000;
	/*
	border-bottom: 1px dashed #000;
	border-bottom: 1px dotted #000;
	*/
	font-size: 25px;
	}

.off {
	color: #000;
/*
	margin: 20px 200px 5px 0;
*/
	margin:  0px 0px 5px 0px;
	font-weight: 700;
	padding-bottom: 2px;
	border-bottom: 1px solid #000;
	font-size: 12px;
	}

.t-off {
	color: #000;
	font-weight: 400;
	font-size: 11px;
	width: 450px;
	border: 0px;
	}

A { text-decoration: none;}
A:link { color: black;}
A:visited { color: black;}
a:hover { color: #800000; } 
#main { width: 500px;}
